@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Thin.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Light.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Heavy.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Kyiv Type Sans';
	src: url('../fonts/KyivTypeSans-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}
